path: /build/build/linguist-tools-dev-qt-5-5.15.2+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test qml" emerge dev-qt/linguist-tools:5 -pv -t && \
    USE="-test qml" emerge -j ${JOBS} --nodeps dev-qt/linguist-tools:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/linguist-tools && luet-portage --dir
    /pkgdir/linguist-tools dev-qt/linguist-tools:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c0b24d21fd3fc0ffa32b868d8db5714421f51cfaf513173bee6387f14daa1413
  package:
    name: linguist-tools
    version: 5.15.2+3
    category: dev-qt-5
    use_flags:
    - -test
    - qml
    requires:
    - name: qtxml
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for working with Qt translation data files
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-04-25 12:29:46.928801752 +0000 UTC m=+321.370104430
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtxml-5.15.2* qml? ( =dev-qt/qtdeclarative-5.15.2*
        ) test? ( =dev-qt/qttest-5.15.2* )
      IUSE: qml debug test
      RDEPEND: =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtxml-5.15.2* qml? ( =dev-qt/qtdeclarative-5.15.2*
        )
      emerge.packages: dev-qt/linguist-tools:5
      kit: qt-kit
      original.package.name: dev-qt/linguist-tools
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240314
    treedir: /build/packages
  package_dir: /pkgdir/linguist-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6bd525c8f8faa39571317af4ae52b4a8b5db7eacb7daf1b0eee0fb8a77f04924
compressiontype: zstd
files:
- usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsConfig.cmake
- usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsConfigVersion.cmake
- usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsMacros.cmake
- usr/lib64/qt5/bin/lconvert
- usr/lib64/qt5/bin/lprodump
- usr/lib64/qt5/bin/lrelease
- usr/lib64/qt5/bin/lrelease-pro
- usr/lib64/qt5/bin/lupdate
- usr/lib64/qt5/bin/lupdate-pro
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/BDEPEND
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/BUILD_TIME
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CATEGORY
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CBUILD
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CFLAGS
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CHOST
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CONTENTS
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/COUNTER
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/CXXFLAGS
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/DEFINED_PHASES
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/DEPEND
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/DESCRIPTION
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/EAPI
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/FEATURES
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/HOMEPAGE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/INHERITED
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/IUSE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/KEYWORDS
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/LDFLAGS
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/LICENSE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/NEEDED
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/PF
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/RDEPEND
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/REQUIRES
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/RESTRICT
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/SIZE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/SLOT
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/USE
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/environment.bz2
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/linguist-tools-5.15.2_p20240314.ebuild
- var/db/pkg/dev-qt/linguist-tools-5.15.2_p20240314/repository
package_cacheimage: ""
runtime:
  name: linguist-tools
  version: 5.15.2+3
  category: dev-qt-5
  use_flags:
  - -test
  - qml
  requires:
  - name: qtdeclarative
    version: '>=0'
    category: dev-qt-5
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for working with Qt translation data files
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtxml-5.15.2* qml? ( =dev-qt/qtdeclarative-5.15.2*
      ) test? ( =dev-qt/qttest-5.15.2* )
    IUSE: qml debug test
    RDEPEND: =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtxml-5.15.2* qml? ( =dev-qt/qtdeclarative-5.15.2*
      )
    emerge.packages: dev-qt/linguist-tools:5
    kit: qt-kit
    original.package.name: dev-qt/linguist-tools
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240314
